package com.ym.mec.biz.dal.page;

import io.swagger.annotations.ApiModelProperty;

import com.ym.mec.common.page.QueryInfo;

public class LiveBroadcastRoomMemberQueryInfo extends QueryInfo {

    @ApiModelProperty(value = "房间uid",required = true)
	private String roomUid;

	public String getRoomUid() {
		return roomUid;
	}

	public void setRoomUid(String roomUid) {
		this.roomUid = roomUid;
	}
}
